# Uses of Class
org.gitana.platform.client.beans.ACL

Packages that use ACL
Package
Description
org.gitana.platform.client.api
org.gitana.platform.client.archive
org.gitana.platform.client.billing
org.gitana.platform.client.branch
org.gitana.platform.client.datastore
org.gitana.platform.client.node
org.gitana.platform.client.principal
org.gitana.platform.client.project
org.gitana.platform.client.release
org.gitana.platform.client.stack
org.gitana.platform.client.support
org.gitana.platform.client.util

## Uses of ACL in org.gitana.platform.client.api

Methods in org.gitana.platform.client.api that return ACL
Modifier and Type
Method
Description
`ACL`
ClientImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.archive

Methods in org.gitana.platform.client.archive that return ACL
Modifier and Type
Method
Description
`ACL`
ArchiveImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.billing

Methods in org.gitana.platform.client.billing that return ACL
Modifier and Type
Method
Description
`ACL`
BillingProviderConfigurationImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.branch

Methods in org.gitana.platform.client.branch that return ACL
Modifier and Type
Method
Description
`ACL`
BranchImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.datastore

Methods in org.gitana.platform.client.datastore that return ACL
Modifier and Type
Method
Description
`ACL`
AbstractDataStoreImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.node

Methods in org.gitana.platform.client.node that return ACL
Modifier and Type
Method
Description
`ACL`
NodeImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.principal

Methods in org.gitana.platform.client.principal that return ACL
Modifier and Type
Method
Description
`ACL`
AbstractDomainPrincipalImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.project

Methods in org.gitana.platform.client.project that return ACL
Modifier and Type
Method
Description
`ACL`
ProjectImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.release

Methods in org.gitana.platform.client.release that return ACL
Modifier and Type
Method
Description
`ACL`
ReleaseImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.stack

Methods in org.gitana.platform.client.stack that return ACL
Modifier and Type
Method
Description
`ACL`
StackImpl.`getACL()`

## Uses of ACL in org.gitana.platform.client.support

Methods in org.gitana.platform.client.support that return ACL
Modifier and Type
Method
Description
`ACL`
AccessControllable.`getACL()`

## Uses of ACL in org.gitana.platform.client.util

Methods in org.gitana.platform.client.util that return ACL
Modifier and Type
Method
Description
`static ACL`
DriverUtil.`toACL(Response response)`